plugins {
    kotlin("jvm") version "1.4.20"
}

group = "ch.aquint"
version = "1.0-SNAPSHOT"

repositories {
    mavenCentral()
}

dependencies {
    implementation(kotlin("stdlib"))
    implementation("org.jetbrains.kotlin:kotlin-stdlib-jdk8:1.4.20")
    implementation("com.zaxxer:HikariCP:4.0.3")
}
